## NAME

r.stats.quantile - Compute category quantiles using two passes.

## KEYWORDS

raster, statistics

## SYNOPSIS

r.stats.quantile
r.stats.quantile --help
r.stats.quantile [-rp] base=name cover=name [quantiles=integer] [percentiles=float[,float,...]] [bins=integer] [output=name[,name,...]] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-r
  Create reclass map with statistics as category labels
-p
  Do not create output maps; just print statistics
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

base=name [required]
  Name of base raster map
cover=name [required]
  Name of cover raster map
quantiles=integer
  Number of quantiles
percentiles=float[,float,...]
  List of percentiles
  Default: 50
bins=integer
  Number of bins to use
  Default: 1000
output=name[,name,...]
  Resultant raster map(s)

## DESCRIPTION

r.stats.quantile is intended to be a partial replacement for r.statistics, with support for floating-point cover maps. It provides quantile calculations, which are absent from r.stats.zonal.

## SEE ALSO

r.quantile, r.stats.zonal, r.statistics

## AUTHOR

Glynn Clements

Last changed: $Date: 2014-10-08 21:56:35 +0200 (st, 08 10 2014) $

Main index | Raster index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.1 Reference Manual